<resources>

    <!-- Base application theme. -->
    <!--    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">-->
    <!--        &lt;!&ndash; Customize your theme here. &ndash;&gt;-->
    <!--        <item name="colorPrimary">@color/colorPrimary</item>-->
    <!--        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
    <!--        <item name="colorAccent">@color/colorAccent</item>-->
    <!--    </style>-->

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />


    <style name="otherOrderInfoDialogBoldTextStyle">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textStyle">bold</item>
    </style>


    <style name="otherOrderInfoDialogTextStyle">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textStyle">normal</item>
    </style>

    <style name="otherOrderInfoDialogTextStyle_font_style_twelve" parent="font_style_twelve">
        <item name="android:textColor">@color/color_3c</item>
    </style>

    <style name="otherOrderInfoDialogTextStyle_font_style_twenty" parent="font_style_twenty">
        <item name="android:textColor">@color/theme_333_color</item>
    </style>

    <style name="otherOrderInfoPrintBoldTextStyle">
        <item name="android:textSize">@dimen/dp_18</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textStyle">bold</item>
    </style>

    <!--    彈窗_收貨標題字體樣式-->
    <style name="otherOrderReceiving_title_textStyle">
        <item name="android:textColor">@color/color_50</item>
        <item name="android:textSize">@dimen/dp_16</item>
    </style>
    <!--    彈窗_收貨標題信息字體樣式-->
    <style name="otherOrderReceiving_information_textStyle">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:textStyle">bold</item>
    </style>
    <!--    彈窗_金額標題字體樣式-->
    <style name="otherOrder_bill_textStyle">
        <item name="android:textColor">@color/color_3c</item>
        <item name="android:textSize">@dimen/dp_16</item>
    </style>
    <style name="otherOrder_bill_info_textStyle">
        <item name="android:textColor">@color/color_3c</item>
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:textStyle">bold</item>
    </style>

<!--    訂單列表item的訂單信息名稱字體樣式-->
    <style name="otherOrder_item_info_title_textStyle">
        <item name="android:textColor">@color/theme_text_color</item>
        <item name="android:textSize">@dimen/dp_12</item>
    </style>
    <!--    訂單列表item的訂單信息字體樣式-->
    <style name="otherOrder_item_info_textStyle">
        <item name="android:textColor">@color/color_86</item>
        <item name="android:textSize">@dimen/dp_12</item>
    </style>
    <!--    訂單列表item的下單時間字體樣式-->
    <style name="otherOrder_item_create_time_textStyle">
        <item name="android:textColor">@color/color_66</item>
        <item name="android:textSize">@dimen/dp_12</item>
    </style>
<!--    餐廳營業狀態按鈕樣式-->
    <style name="otherOrder_restaurant_state_style">
        <item name="android:layout_width">@dimen/dp_80</item>
        <item name="android:layout_height">@dimen/dp_28</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:paddingLeft">@dimen/dp_8</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">@dimen/dp_14</item>
    </style>

    <style name="otherOrder_delivery_setting_layout_style">
        <item name="android:paddingRight">@dimen/dp_20</item>
    </style>

    <style name="otherOrder_details_sixteen_text_Style">
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textStyle">bold</item>
    </style>
    <style name="otherOrder_details_twelve_text_Style">
        <item name="android:textSize">@dimen/dp_12</item>
        <item name="android:textColor">@color/color_3c</item>
    </style>
</resources>
